 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 184px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 88px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 96px;
}

.u-section-1 .u-container-layout-1 {
  padding: 15px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 97px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 105px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 114px;
    margin-bottom: 10px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 7px 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 2px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 669px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 50px 50px 50px 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 108px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 53px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 534px;
}

.u-section-2 .u-tabs-1 {
  min-height: 514px;
  margin-bottom: 20px;
  height: auto;
  margin-top: 0;
}

.u-section-2 .u-tab-link-1 {
  font-weight: 700;
}

.u-section-2 .u-tab-link-2 {
  font-weight: 700;
}

.u-section-2 .u-tab-link-3 {
  font-weight: 700;
}

.u-section-2 .u-tab-link-4 {
  font-weight: 700;
}

.u-section-2 .u-tab-link-5 {
  font-weight: 700;
}

.u-section-2 .u-tab-pane-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 469px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 32px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-tab-pane-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 0 auto 0 469px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 32px auto 0;
}

.u-section-2 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-19 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-20 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-21 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-22 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-23 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-tab-pane-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 19px 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 33px auto 0;
}

.u-section-2 .u-btn-24 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-25 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-26 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-27 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-28 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-29 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-30 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-31 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-32 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-33 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-34 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-35 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-36 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-tab-pane-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 0 auto 0 469px;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  margin: 34px auto 0 323px;
}

.u-section-2 .u-btn-37 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-38 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-39 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-40 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-41 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-42 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-43 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-44 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-45 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-46 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-47 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-48 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-49 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-tab-pane-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 4px auto 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  margin: 32px auto 0;
}

.u-section-2 .u-btn-50 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-51 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-52 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-53 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-54 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-55 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-56 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-57 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-58 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-59 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-60 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-61 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-62 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 382px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 382px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 382px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 263px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 386px;
  }

  .u-section-2 .u-text-10 {
    margin-top: -396px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-tabs-1 {
    min-height: 950px;
    margin-bottom: 23px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 287px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 287px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0 14px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 0 14px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 287px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 197px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 0 14px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-tabs-1 {
    min-height: 514px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 226px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 226px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 226px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 155px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 863px;
  }

  .u-section-2 .u-text-10 {
    margin-top: -448px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-tabs-1 {
    min-height: 860px;
    margin-top: 6px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 15px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 139px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 15px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 139px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 15px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 15px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 139px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 15px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 4px;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.75rem;
    margin-top: -17px;
    margin-right: 0;
    margin-bottom: 429px;
  }
}